// SigPlusImagecppDlg.h : header file
//
//{{AFX_INCLUDES()
#include "sigplus.h"
//}}AFX_INCLUDES

#if !defined(AFX_SIGPLUSIMAGECPPDLG_H__FC46DD3D_E78F_475E_9790_EB5D9C329EB4__INCLUDED_)
#define AFX_SIGPLUSIMAGECPPDLG_H__FC46DD3D_E78F_475E_9790_EB5D9C329EB4__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CSigPlusImagecppDlg dialog

class CSigPlusImagecppDlg : public CDialog
{
// Construction
public:
	CSigPlusImagecppDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CSigPlusImagecppDlg)
	enum { IDD = IDD_SIGPLUSIMAGECPP_DIALOG };
	CSigPlus	m_SigPlus;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CSigPlusImagecppDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CSigPlusImagecppDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	virtual void OnOK();
	virtual void OnCancel();
	afx_msg void OnButton1();
	afx_msg void OnButton2();
	afx_msg void OnButton3();
	afx_msg void OnButton4();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_SIGPLUSIMAGECPPDLG_H__FC46DD3D_E78F_475E_9790_EB5D9C329EB4__INCLUDED_)
